@media only screen  and (min-width:992px) {
    #navigation {

        padding-top: 110px;
    }
    #ak-the-range .list_fd .bullet-point {
        display: none;
    }

    #ak-the-range {margin-bottom: -100px;}
    #ak-the-range-item .list_fd li:last-child {
        list-style: none !important;  
        position: relative;
    }
    #ak-the-range-item .list_fd li:last-child::before {
        content: '';
    position: absolute;
    width: 7px;
    height: 25px;
    background: url(/wp-content/uploads/2017/03/bullet-point2.png) no-repeat;
    margin-right: 0;
    background-size: contain;
    background-position: center;
    left: -22px;
    top:1px;
    }

    #ak-the-range-item ul.list_fd.flavour li:last-child::before {
        height: 22px;
    }

    #navigation ul.nav .social_icon { margin-top: 20px; }
    #navigation ul.nav .social-link { display:  inline-block; font-size:20px; }
    #navigation ul.nav .social-link i { color:#000000; }
    #overlay1 > .container {width:100%;}
    .three_icon_position { padding: 0 !important; }
    #ak-serve-store .icon img {margin: -80px auto 22px;}
     body .list_fd .mobile-only {display: none !important;}
     body .list_fd .desktop-only {display: inline-block !important;}

}


@media only screen and (min-width:768px) {
        body .mobile-only { display: none !important; }
    body .desktop-only { display: block !important; }
        #ak-blog .footer-left {
        position: absolute !important;
        top: 0;
        left: 0;
        height: 100%;
    }
    #ak-blog .footer-content-left {
        display: inline-block;
        vertical-align: middle;
        height: auto;
        width: 99%;
    }
    .footer-right {float:right !important;} 
    #desktop-slider {display:block;}
    #mobile-slider{display: none;}
}


@media only screen and (max-width: 991px) {

   body .list_fd .desktop-only { display: none !important; }
   body .list_fd .mobile-only { display: inline-block !important; }
    
    body #ak-the-range-item .mobile-list {padding-top: 20px;}
    .navbar-header{  position: fixed; z-index: 2222; top: 18px; width: 100%; display: block;}
    .navbar-header.stick{background: #ffffff !important; padding: 2% 0 3% !important;  border-top: 4px solid #dcdcff; top: 0px;}
    .navbar-header .menu .fa-bars{ color: #000000 !important; }
    .navbar-header.stick .menu .fa-bars{ color: #000000 !important;}
     #tf-menu{ display: none;}
    .navbar-header{ background: transparent !important;}
   
    .navbar-header .menu{ float: left; margin:10px 0px 0px 20px;}
    .navbar-header .menu .fa-bars{ font-size: 30px;cursor: pointer !important;}
    #navigation{ background-color: #ffebed; width:100% !important; padding-top:0; }
     .footer-right {text-align: center;}
    span.normal-font { font-size:15px; }
    #navigation .navmenu-nav  {  
        top: 0%;
        position: relative;
        opacity: 0; 
    }
    body .nivo-lightbox-theme-default .nivo-lightbox-close {display: none;}

    #navigation.canvas-slid .navmenu-nav {
        width:100% !important;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        opacity:1;
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -ms-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        padding-top: 40px;
    }
    .list_fd li  {margin-left:14px; margin-right: 14px;}
    .three_icon_position .col-sm-8 {padding:0;}
    .three_icon_position .b-p {
        display: none;
    }

    .three_icon_position .mobile {
        display: block;
    }

    #navigation ul.nav li a{ color: #735d50 !important; font-size: 30px !important;padding: 5px 15px;}
    #navigation ul.nav .social-link { display:  inline-block;  padding-bottom: 0;  }
    #navigation ul.nav li.social_icon , #navigation ul.nav .social_icon:hover, #navigation ul.nav .social_icon.active{
        margin: 50px 80px 0;

    } 
    #navigation .social_icon i {color:#000000;}
	.mobile_s .l_href{ top:24px;}
    .mobile_s .l_href img{ width: 125px;}
	#ak-serve-store .icon img{ max-width: 100%;}
    #ak-about{ height: 100%; background-position: 0px 0px !important; padding-top: 60px; padding-bottom: 40px;}

    #ak-about .col-sm-offset-4{ text-align: center;}
    #ak-about .page-scroll{ background-position: 164px 20px !important; padding-bottom: 0px;}
    #ak-about .col-sm-4 .media-body img{ width: 90%; max-width: 100%; margin-left: 0px !important; padding: 20px;}
    .media-body p{ font-size: 18px; padding: 5px 0px;}
    #ak-about h4{ font-size: 21px !important; line-height: 28px; padding-top: 10px;}
    #ak-the-range { padding:40px 0 0 0px; margin-bottom: -65px; }
    #ak-the-range .m_img{ padding-right: 15px !important; padding-left: 15px !important;/* margin-top: 85px;*/ }

    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child,  #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ float: left !important; position: relative !important; top: 76px; left: 30px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3{ float: none !important; position:absolute; top: -25px; left: 10px; }
    #ak-the-range .col-sm-offset-3 .col-sm-3 h3{ padding: 0px !important; margin: 0px !important; font-size: 39px !important; }
    #ak-the-range .col-sm-offset-3 .col-sm-3 img{width: 80px;}
    #ak-the-range .col-sm-offset-3 { display: inline-block; width: 75%;}

    #ak-the-range-item span.mobile {display: block;}
    #ak-the-range-item .topbottompadding h4{ padding: 20px 38px; font-family: 'Pharma-BoldCond'; text-transform: uppercase;font-size:20px;line-height:30px;}
    #ak-the-range-item .list_fd{ font-family: 'Pharma-BoldCond'; text-transform: uppercase; font-size:20px;}
    #ak-the-range-item .bullet-point { width: auto; float:none !important; position: relative; margin-left: 28px;
    padding-left: 0px;  display: inline-block; 
    }
     #ak-the-range-item .bullet-point::before {
        content: '';
        position: absolute;
        display: block;
        list-style: none;
        width: 7px;
        height: 25px;
        background: url(/wp-content/uploads/2017/03/bullet-point2.png) no-repeat;
        left: -19px;
        background-size: contain;
        background-position: center;
    }
    .list_fd{ padding: 0px !important;}
    .list_fd li:last-child{ list-style: none !important;}
    .list_fd li{width: 100%;}
     #color_espresso_zest{height:100%; padding: 0px !important;}
     #color_dark_mint, #color_mango_lassi, #color_banana_cacao{  padding: 0px !important; padding-bottom: 6px !important;}

    #color_espresso_zest .col-sm-12 .col-sm-2:first-child,#color_dark_mint .col-sm-12 .col-sm-2:first-child,#color_mango_lassi .col-sm-12 .col-sm-2:first-child,#color_banana_cacao .col-sm-12 .col-sm-2:first-child{ display: inline-block;}
    #color_espresso_zest .col-sm-12 .col-sm-2:last-child,#color_dark_mint .col-sm-12 .col-sm-2:last-child,#color_mango_lassi .col-sm-12 .col-sm-2:last-child,#color_banana_cacao .col-sm-12 .col-sm-2:last-child{ position: relative; top:0px; display: inline-block;}

    #color_espresso_zest .col-sm-12 .col-sm-8, #color_dark_mint .col-sm-12 .col-sm-8, #color_mango_lassi .col-sm-12 .col-sm-8, #color_banana_cacao .col-sm-12 .col-sm-8{ position: relative;  top: 30px; float: left;}
    #color_espresso_zest .col-sm-8 .toppadding, #color_dark_mint .col-sm-8 .toppadding , #color_mango_lassi .col-sm-8 .toppadding, #color_banana_cacao .col-sm-8 .toppadding{ float: none !important; position:relative; top: 153px; left:0;  font-weight: bold; padding: 0px; margin: 0px;}

     #color_espresso_zest .col-sm-offset-2, #color_dark_mint .col-sm-offset-2,#color_mango_lassi .col-sm-offset-2,#color_banana_cacao .col-sm-offset-2{ font-size: 18px;}
    
    .m_img{ padding: 0px 15px !important;}
    .row_food_dessert_espresso_zest .icon img{ width: 290px;}
    .topbottompadding{ padding:18px 0px;}
    #color_banana_cacao{ margin-bottom: 50px;}
    #ak-serve-store .icon{ padding: 0px !important;}
    #ak-serve-store h3,#ak-stockists h3,#ak-contact h3{font-size:36px !important;}


    #ak-serve-store p{ font-size: 20px; color: #735d4f !important;}
    #ak-stockists .stockists_d h3, .stockists_d ul li{ text-align: center; font-size: 16px;}
    #ak-stockists .stockists_d h3{ font-size: 20px !important;}
    #ak-contact h4{ font-size: 20px !important; line-height: 28px;}
    #ak-contact .text_free_stuff h3 { padding-bottom: 12px; }

    .mc4wp-form input[type="email"]{ margin: 10px 0px !important;}
    .extra_padding{ padding: 0px 0px 20px 0px !important;}
    #ak-blog .contact_info h5{ float: none !important; position:relative; top: 580px; left: 0%; display: inline-block; left:0%;}
    .social_f{ margin: 0 34% !important;}

    #color_espresso_zest .col-sm-12 .col-sm-2 img, #color_dark_mint .col-sm-12 .col-sm-2 img, #color_mango_lassi .col-sm-12 .col-sm-2 img, #color_banana_cacao .col-sm-12 .col-sm-2 img{ width:85px;}
    #ak-blog .m_img img.details-image{ width: 100%; margin-top: 5px;}

    #color_espresso_zest .col-sm-8 h3, #color_dark_mint .col-sm-8 h3, #color_mango_lassi .col-sm-8 h3, #color_banana_cacao .col-sm-8 h3{ margin-top: 5px; text-transform: uppercase; font-size: 12px !important; line-height: 20px;}

    .three_icon_position{ display: inline-block; height: 185px;}
    #ak-the-range-item .row{ margin: 0px !important;}
    .contact_info a{ float: none !important;}
    .pfont_17{ font-size: 21px !important;}
    .pfont_16{ padding-bottom: 30px; }
    .m_img .icon img{ max-width: 100%;}
    .fb_iframe_widget, #ak-blog img.details-image { margin-right: 25px;}
    #ak-blog .contact_info a { padding-bottom: 40px; }
    #ak-blog h4.share { float: none !important;}
    #ak-blog h3 { margin-left: 0px !important;}

    #ak-about .media-body img.bottompadding {     width: 100%; max-width: 370px; padding:0 10px;}

    .img_left { position: relative;  top: -42px; right: 65px; float: right;}
    .img_right { float: none; top:112px; position: relative; left: -75px;}
    #ak-the-range h3 { position: relative; margin-top: 13px; padding-bottom: 30px;}
    #ak-the-range .rev_slider_wrapper { margin-top: 30px;}
    #ak-the-range h3 { font-size: 35px !important;}

    #ak-stockists { padding-top: 25px; padding-bottom: 40px;}
    #ak-serve-store {height:540px; padding-bottom: 20px;}
    #ak-serve-store h3 {  padding-top:30px;  }
    #ak-serve-store .icon img { max-width:500px; width:100%; display: block !important; margin:-70px auto 22px;}
    #ak-stockists h3.bottompadding { padding-bottom: 10px !important;}
    .stockists_d { margin-top: 40px; }
    #ak-contact { padding: 55px 0px 25px;}
    #rev_slider_4_2_wrapper .ares.tp-bullets { transform: matrix(1, 0, 0, 1, -20, -27) !important; }


    .nivo-lightbox-wrap .container, .nivo-lightbox-wrap .update-box { max-width: 500px; }



    /* Home Style */
    #tf-home{
        border-top: 4px solid #dcdcff;
    }

    #ak-about h3 {
        padding: 0px 35px 20px;
        margin-top: 30px !important;
    }
    #ak-the-range-item p {
        font-size:12px;
    }
    #ak-the-range-item .pfont_17 br {
        display:    none;
    }
    .stockists_d ul {
        margin-bottom:  0;
    }
    #ak-contact .mc4wp-form a.p_policy { padding-top: 20px; font-size: 11px; }

    #ak-blog .m_img.pull-right {
        float:none !important;
        width:100%;
        text-align: center; padding:0 !important;

    }

    #ak-blog .fb_iframe_widget, #ak-blog img.details-image {

        float:none; margin-right: 0;
    }

    .nivo-lightbox-content #overlay1 .client_img {
      display:  none;
    }
   .media-body .text p br { display: none; }
 
   /*Header on Mobile*/
   .navbar-header {
        top: 20px;
   }
   .list_fd.flavour li { font-size: 13px; }

   iframe.instagram-media {
    margin:10px auto 0 !important;
   }
   #menu .fa-bars {
    top:-3px; font-size: 27px !important; 
   }
   #ak-blog h4.share {
    margin:0 auto;
   }
   #ak-the-range-item {
    padding-top: 60px;
   }
   .three_icon_position .col-sm-8 {
     width:100%;
     text-align:center;
   }

   #ak-serve-store .text br{ display: none; }
   /*Pop up Menu*/

   .navmenu { height: 100%; display: table;}

   #ak-the-range-item .list_fd.flavour li { width:auto;  font-size: 11px !important;     padding-left: 0px;
        margin-right: 12px !important;
    margin-left: 10px !important; position: relative;
    }
   #ak-the-range-item .list_fd.flavour li:last-child { list-style:none;display: relative; position: relative;}
   #ak-the-range-item .list_fd.flavour li:last-child::before { 
    content: '';
    position: absolute;
    left: -14px;
    width: 5px;
    height: 15px;
    background: url(/wp-content/uploads/2017/03/bullet-point2.png) no-repeat;
    margin-right: 0;
    background-size: contain;
    background-position: center; 
    } 

    #ak-the-range-item .list_fd.organic li  { line-height:28px; margin-left: 0; }
    .list_fd .natural { margin-top:-5px; }
    #ak-the-range-item .topbottompadding h4 { line-height: 28px; }
}


@media (min-width: 768px) and (max-width: 991px ){

   /* #stockists li {min-height: 56px;} */
}


@media only screen and (max-width: 767px)  {
 
    #desktop-slider {display:none;}
    #mobile-slider{display: block;}

    #ak-blog h5.mobile-only { font-size:10px !important; padding-top: 15px; } 
    #ak-about h3 { padding:0px 15px 20px; }
    .stockists_d h3 { margin-top:30px;}
    #ak-the-range .col-xs-6 { padding-left: 8px; padding-right: 8px; }
    #ak-the-range-item .topbottompadding h4 {padding:20px;}
    #ak-about {padding-top:40px;}
    #ak-the-range-item .food-dessert-text {     
        font-size: 9px !important;
        letter-spacing: 1px;
        line-height: 18px;
    }
    #ak-the-range h3 { font-size: 32px; }
    .mobile_s .l_href img { width:100px; }
    .mobile_s .l_href { top:18px; }
    #navigation .close {     top: 26px !important;  left: 23px; } 
    #ak-the-range-item .topbottompadding h4 {padding: 20px 20px;}
 
    body .mobile-list .mobile-only  {display: inline-block !important;}
    .mc4wp-form input[type="submit"],.mc4wp-form input[type="email"],.mc4wp-form input[type="text"]{ width: 88% !important; max-width: 100%; margin: 0px !important; padding: 0px !important;}
    .mc4wp-form input[type="email"]{ margin: 10px 0px !important;}
    #tf-menu.navbar-default .l_href img, .navbar-header .l_href img {width:100px;     position: relative;
    top: 4px;}

    .row_food_dessert_espresso_zest .icon img     {width: 220px;}
    .row_food_dessert_mango_lassi .icon img { width: 190px;  margin: -45px 0px 32px 0px;}
    .row_food_dessert_banana_cacao .icon img {     width: 210px;    margin: -30px 0px 32px 0px; }
    .row_food_dessert_dark_mint .icon img {     width: 160px;  margin: -70px 0px 32px 0px;}

    
    #color_espresso_zest .col-sm-8 h3, #color_dark_mint .col-sm-8 h3, #color_mango_lassi .col-sm-8 h3, #color_banana_cacao .col-sm-8 h3 {
         font-size: 10px !important; margin-bottom: 15px;
    }

    #ak-blog { padding: 30px 0px 10px 0px;}
    #sb_instagram .sbi_header_text h3 {font-size: 26px !important;}
    


    #ak-the-range-item .pfont_16 { font-size: 12px !important; display: none; }
    #ak-the-range img[alt=Vegan], #ak-the-range img[alt="Organic Ingredients"] { width: 80px !important; }
    img[alt="Vegan"], img[alt="Organic Ingredients"] { width:80px !important; }
    .media-body .block { display: block; padding-top: 18px; }


    #color_banana_cacao {
    margin-bottom: 20px;
    }
    .topbottompadding {    padding: 30px 0px;}
    #ak-the-range-item {
    padding-bottom: 80px;
    }

    .three_icon_position .handmade {
        font-size: 12px !important;
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .three_icon_position { margin-top: 35px; }
    .three_icon_position {height: auto;}
    body #ak-the-range-item .handmade.mobile-only {
        display: block !important;
        text-transform: none;
        font-family: 'Pharma-BoldCond';
    }
    #color_espresso_zest .three_icon_position { margin-bottom: 10px; }
    #color_espresso_zest .col-sm-12 .col-sm-8, #color_dark_mint .col-sm-12 .col-sm-8, #color_mango_lassi .col-sm-12 .col-sm-8, #color_banana_cacao .col-sm-12 .col-sm-8 {
        position: static;
    }

    #ak-blog .contact_info a {
        font-size: 14px;
    }
    
     #ak-blog h3 p {     
    font-size: 32px !important;
    letter-spacing: 2px;
    line-height: 38px;}
    #ak-blog .footer-left {
        padding:0 !important;

    }
    #ak-blog h4.share {     
        padding-top: 10px; 
        line-height: 26px;
        font-size: 15px !important;
    }
    .list_fd li {
        margin-left: 0;
        margin-right: 0;
    }
    
    
    #navigation ul.nav li a {     font-size: 26px !important;
    padding: 8px 15px; }

}



@media screen and (min-width:   992px) {

    .home #rev_slider_3_1_wrapper .ares.tp-bullets {
        right: -20px;
        left: auto !important; 
        transform: : matrix(1, 0, 0, 1, -63, -37) !important; 

    }
    iframe.instagram-media { 
     margin-right: 80px !important;
     float:right; }


}

@media screen and (min-width:768px) and (max-width:1024px) {
    .navbar-header {
        padding:25px 0;

    }
    #color_espresso_zest ,#color_dark_mint ,#color_mango_lassi ,#color_banana_cacao {overflow:hidden;}

   
}

@media screen and (min-width:1024px) and (max-width: 1120px) {
       #tf-menu.navbar-default .navbar-nav li > a {
            padding: 15px 10px;
       } 
       #bs-example-navbar-collapse-1 #menu {
        display:    none;
       }

  
}


@media screen and (max-width: 736px) and (orientation: landscape){
    .navbar-header .l_href{ position: inherit; }
    .mobile_s .l_href{ left: 50% !important;}
    .social_f{ margin: 0 43% !important; }
    #ak-about .page-scroll{ background-position: 324px 20px !important; }
    #ak-about .col-sm-4 .media-body img{ width: 290px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child, #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ left: 32% !important;}
    #ak-the-range .col-sm-offset-3 .col-sm-3{ left: 15%;}
    #ak-blog .contact_info h5{ top:872px !important; display: none;}

    .img_left{  position: relative;  top: -42px; left: -210px; float: right;}
    .img_right { float: none; top:78px; position: relative; left: -75px;}


    #ak-the-range h3{ font-size: 35px !important;}


}

@media only screen and (max-width: 640px)  {
    #sb_instagram.sbi_width_resp { max-width: 340px !important;
    }
    .sbi_owl-carousel  .sbi_owl-wrapper, .sbi_owl-carousel  .sbi_owl-item {width:100% !important;} /*instragram full width*/
}


@media only screen and (max-width: 600px)   {

    #ak-the-range-item  .pfont_17 { font-size: 19px !important; }
    #ak-the-range-item .media_m img { width:100%; }
    #ak-the-range-item .topbottompadding h4 { padding:20px 10px; }
    #ak-about .lauren-m { display: block; }

    .three_icon_position {padding:0;}
    #ak-the-range-item .list_fd.flavour li { letter-spacing: 1px; }
    #color_espresso_zest .col-sm-12 .col-sm-2:last-child, #color_dark_mint .col-sm-12 .col-sm-2:last-child, #color_mango_lassi .col-sm-12 .col-sm-2:last-child, #color_banana_cacao .col-sm-12 .col-sm-2:last-child ,
    #color_espresso_zest .col-sm-12 .col-sm-2:first-child, #color_dark_mint .col-sm-12 .col-sm-2:first-child, #color_mango_lassi .col-sm-12 .col-sm-2:first-child, #color_banana_cacao .col-sm-12 .col-sm-2:first-child{
        padding:0 10px;
    }


   
    #ak-serve-store p {font-size: 19px;}
    #ak-the-range-item .row { padding-bottom: 0px; }
    #ak-the-range-item .bullet-point::before { height:26px; }
    #ak-serve-store {
        height: 510px;
    }
    #ak-stockists h4 {font-size: 19px; padding-top: 10px;}


    #ak-blog .contact_info h5 {display: none !important;}
  }  

     
@media screen and (max-device-width:768px) and (orientation:portrait) {

  #ak-about .lauren-m { display: block; }

}

/*Iphone 6*/
@media screen and (max-width: 375px) {
    #ak-the-range h3 ,  #ak-about h3, #ak-serve-store h3, #ak-stockists h3 { font-size: 32px !important; }
   #ak-about h3 {padding: 0px 25px 20px;}
   #ak-serve-store .col-sm-6  {padding:0;} 
}


/*Iphone 5*/
@media screen and (max-width: 360px) {
     #facebook ._2p3a {
        width:100%;
    }
    #color_espresso_zest .col-sm-8 h3, #color_dark_mint .col-sm-8 h3, #color_mango_lassi .col-sm-8 h3, #color_banana_cacao .col-sm-8 h3 {
        font-size: 9px !important;
        letter-spacing: 0.8px;
    }
    .three_icon_position { margin-bottom: 10px; }

    #ak-blog #sb_instagram h3 {
    font-size: 22px !important;
    }
    #ak-about h3 { font-size: 29px !important }
    .media-body p { font-size:16px; }
    #ak-the-range h3 { padding-bottom: 0; font-size: 28px !important;}
        #ak-blog h3 p {     
     font-size: 28px !important;
    letter-spacing: 2px;
    line-height: 38px;}
     #ak-serve-store h3, #ak-stockists h3, #ak-contact h3 { font-size: 28px !important; }

  


}

/* #### iPhone 4+ Portrait #### */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2){
    /*.row_food_dessert_espresso_zest .icon img{ width: 250px;}*/
    .contact_info a{ float: none; font-size: 20px;}

    #ak-the-range .col-sm-offset-3 .col-sm-3 img{ width: 50px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child, #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ padding: 0px 5px !important; left: 10px; }
    #ak-the-range .col-sm-offset-3 .col-sm-3 img{ width: 85px;}
    #ak-blog .contact_info h5{ top: 500px;}
    #ak-blog .contact_info h5{  background-position: 120px 20px !important;}
    .img_left{  right: 40px;}
}
@media only screen and (min-width : 360px) and (max-width : 640px) and (orientation : portrait) {
    #ak-blog .contact_info h5{ top: 525px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child, #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ left: 30px;}
}
/* #### iPhone 6 and 6 plus Portrait or Landscape #### */
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : portrait) {

    #ak-blog .contact_info h5{ top: 525px !important;}
 /*   #tf-home .ares.tp-bullets{ transform:matrix(1, 0, 0, 1, -245, -30) !important;} */
    #ak-blog h4.share{ float: none !important;}
    #ak-blog h3{ margin-left: 0px !important;}
    .fb_iframe_widget, #ak-blog img.details-image{ margin-right: 0px;}

    .img_left{ right: 65px;}

}

@media only screen and (min-width : 414px) and (max-width : 736px) and (orientation : portrait) {

    /* #tf-home .ares.tp-bullets{ transform:matrix(1, 0, 0, 1, -245, -30) !important;} */
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child, #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ left: 40px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child, #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ left: 43px; }

    .img_left{ right:75px;}
}





@media screen and (min-width: 1200px) {
    body .container {
        width:1100px;
    }
}

@media only screen and (min-width : 768px) and (max-width : 1024px){
    #ak-the-range-item .media_m img{ width: 100%;}
    #navigation .close {    top: 28px; left: 20px;  }
    #ak-the-range {     margin-bottom: -70px; }
    .navbar-header{ position: fixed; z-index: 2222; top: 20px; width: 100%; display: block;}
    .navbar-header.stick{background: #ffffff !important; padding: 2% 0 !important;  border-top: 4px solid #dcdcff; top: 0px;}
    .navbar-header .menu .fa-bars{ color: #ffffff !important;  font-size: 27px !important; 
    }
    .navbar-header {display: none;}
    #ak-blog  { overflow:hidden; }
    #ak-blog #sb_instagram { margin:0; max-width: 340px !important; width:100% !important;}
    #ak-blog h4.share { margin-right: 0; }
    .container { width:100%; }
    #ak-blog .footer-right,#ak-blog .m_img.pull-right { text-align: center; float:right !important; width: 50%; padding:0 10px !important;}
    .fb_iframe_widget, #ak-blog img.details-image {margin-right: initial;}
    #bs-example-navbar-collapse-1 #menu {display: none;}
    #tf-menu.navbar-default .navbar-right > li:first-child > a:hover, #tf-menu.navbar-default .navbar-right > li:first-child > a:focus {font-size: 14px !important;}
    #tf-menu.navbar-default .navbar-nav > li > .social-link, #tf-menu.navbar-default .navbar-nav li > .social-link { padding-top: 9px; }
    .navbar-header.stick .menu .fa-bars{ color: #000000 !important;}
    #tf-menu.navbar-default .navbar-nav > li > a { padding: 10px 7px; font-size: 14px; }
    .navbar-collapse.collapse {padding-left: 15px;padding-right: 15px;}
    .navbar-header{ background: transparent !important;}
    #tf-menu.navbar-default .l_href img, .navbar-header .l_href img { width:100px; }
    .navbar-header .menu{ float: left; margin:10px 0px 0px 20px;}
    .navbar-header .menu .fa-bars{ font-size: 30px;cursor: pointer !important;}
    #navigation{ background-color: #ffebed; width:100% !important; }
    #navigation ul.nav li a{ color: #735d50 !important; font-size: 26px !important;}
    .mobile_s .l_href{ top:20px;}
    .mobile_s .l_href img{ width: 125px;}
    #tf-menu .navbar-right {margin-right: 0px;}
    .social_f{ margin: 0 42% !important;}
    #ak-about .page-scroll{ background-position: 334px 20px;}
    #ak-about .col-sm-4 .media-body img{ margin-left: 30%;}
    .three_icon_position .col-sm-8 { width: 66.66666667%; }
    #ak-the-range .col-sm-offset-3 .col-sm-3:first-child,  #ak-the-range .col-sm-offset-3 .col-sm-3:last-child{ float: left !important; position: relative !important; top:20px; left: 30px;}
    #ak-the-range .col-sm-offset-3 .col-sm-3{ float: none !important; position:absolute; top: -25px; left: 10px; }
    #ak-the-range .col-sm-offset-3 .col-sm-3 h3{ padding: 0px !important; margin: 0px !important; font-size: 24px !important; }
    #ak-the-range .col-sm-offset-3 .col-sm-3 img{width: 80px;}
    #ak-the-range .col-sm-offset-3 { display: inline-block; width:34%;}

    #ak-the-range-item .topbottompadding h4{ padding: 20px 54px; font-family: 'Pharma-BoldCond'; text-transform: uppercase;font-size:20px;}
    #ak-the-range-item .list_fd{ font-family: 'Pharma-BoldCond'; text-transform: uppercase; font-size:20px;}

    #color_espresso_zest{height:100%; padding: 0px !important;}
    #color_dark_mint, #color_mango_lassi, #color_banana_cacao{ height:100%; padding: 0px !important;}

    #color_espresso_zest .col-sm-12 .col-sm-2:first-child,#color_dark_mint .col-sm-12 .col-sm-2:first-child,#color_mango_lassi .col-sm-12 .col-sm-2:first-child,#color_banana_cacao .col-sm-12 .col-sm-2:first-child{ display: inline-block;}
    #color_espresso_zest .col-sm-12 .col-sm-2:last-child,#color_dark_mint .col-sm-12 .col-sm-2:last-child,#color_mango_lassi .col-sm-12 .col-sm-2:last-child,#color_banana_cacao .col-sm-12 .col-sm-2:last-child{ position: relative; top:0px; display: inline-block;}

    #color_espresso_zest .col-sm-12 .col-sm-8, #color_dark_mint .col-sm-12 .col-sm-8, #color_mango_lassi .col-sm-12 .col-sm-8, #color_banana_cacao .col-sm-12 .col-sm-8{ position: relative; float: left; width:66.66%;}

    #color_espresso_zest .col-sm-8 .toppadding, #color_dark_mint .col-sm-8 .toppadding , #color_mango_lassi .col-sm-8 .toppadding, #color_banana_cacao .col-sm-8 .toppadding{ float: none !important; position:relative; top: 180px; left:0;  font-weight: bold; padding: 0px; margin: 0px;}

    #color_espresso_zest .col-sm-offset-2, #color_dark_mint .col-sm-offset-2,#color_mango_lassi .col-sm-offset-2,#color_banana_cacao .col-sm-offset-2{ font-size: 18px;}
   

    .three_icon_position{ display: inline-block; height: 110px;}
    #ak-the-range-item .row{ margin: 0px !important;}
    .contact_info a{ float: none !important;}

    .m_img{ padding: 0px 15px !important;}
    .row_food_dessert_espresso_zest .icon img{ width: 290px;}
    .topbottompadding{ padding:25px 0px;}
    #color_banana_cacao{ margin-bottom: 50px;}
    #ak-serve-store .icon{ padding: 0px !important;}
    #ak-serve-store h3,#ak-stockists h3,#ak-contact h3{font-size:36px !important;}

    #ak-serve-store p{ font-size: 20px; color: #735d4f !important;}
    #ak-stockists .stockists_d h3, .stockists_d ul li{ text-align: center; font-size: 16px;}
    #ak-stockists .stockists_d h3{ font-size: 20px !important;}
    #ak-contact h4{ font-size: 20px !important;}
    .media-body .text p br , #ak-serve-store .text br{ display: none; }

}


@media only screen and (min-width : 992px) and (max-width : 1024px) and ( orientation:landscape) {
    
    #ak-stockists .stockists_d h3 {padding-left: 15px; text-align:left;}
    #ak-stockists .stockists_d {width:100%; margin-left:0; padding:0 15px;}
    .stockists_d  #stockists li {text-align: left;}

}


@media only screen and (min-width : 768px) and (max-width:991px)  {
    .navbar-header {display: block;
    position: fixed;
    z-index: 2222;
    top: 20px;
    width: 100%;
    padding:0;
    }

    #ak-serve-store h3, #ak-stockists h3, #ak-contact h3 { font-size: 33px !important; }
    .navbar-default#tf-menu .l_href img, .navbar-header .l_href img {width:125px;}

    #ak-blog .footer-left { top: 20%; }
    #ak-blog #sb_instagram h3 { font-size: 28px !important; }
    #ak-blog .fb_iframe_widget, #ak-blog img.details-image {float:right;}
    .fb_iframe_widget {margin-bottom: 20px;}
    
    #ak-stockists .stockists_d h3 {     text-align: left;
    padding-left: 85px; }
    #stockists li {     width: 330px;
    text-align: left;
    padding-left: 70px; min-height: auto; height:auto;}

    #ak-blog h3 p { font-size: 31px !important; }

}
 
@media only screen and  (max-device-width: 640px) {
  #navigation ul.nav li {
    margin: 0 20px;
  }
   #navigation ul.nav li a{ color: #735d50 !important; font-size: 26px !important ;padding: 5px 15px;}
   #sb_instagram.sbi_width_resp { max-width: 340px !important;
        margin-top: 20px; }
        #navigation ul.nav li {margin: 0 20px;}
  
}



@media only screen and (min-width : 361px) and (max-width : 767px){
    body .container {padding-left: 25px; padding-right: 25px;}
    
}

@media only screen and (min-width : 480px) and (max-width : 767px){
    .social_f a:first-child{ padding-left: 30px; padding-right: 0px; }

 
@media only screen and (max-width : 480px) {
    #ak-serve-store h3, #ak-stockists h3, #ak-contact h3 {
    font-size: 30px !important;
    }
   
    #ak-the-range h3 { font-size: 30px !important; }

}

@media only screen and (max-width : 360px) {
    #ak-serve-store h3, #ak-stockists h3, #ak-contact h3 {
    font-size: 26px !important;
    }

}


/* Iphone 6plus */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	.social_f a:first-child {
		padding-left: 40px;
		padding-right: 0px;
	}
     #ak-about h3 {     padding: 0px 25px 20px; font-size: 30px !important; }
    

}
@media (min-width: 1200px) and (max-width: 1300px) {
    .nivo_a_p{left: 58%; top: 48%;}
}
@media (min-width: 1301px) and (max-width: 1400px) {
    .nivo_a_p{left: 56%;}
}



/* #### iPhone 6+ Landscape #### */

@media screen and (max-width: 768px) and  (orientation : landscape) {

    #navigation ul.nav li.social_icon, #navigation ul.nav .social_icon:hover, #navigation ul.nav .social_icon.active {
       margin: 25px 80px 0 !important;

    }

    #navigation ul.nav li a {
        padding: 2px 15px;
        font-size: 17px !important;
    }

}


